# Generated by Django 3.2.14 on 2023-05-10 19:16

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ("main", "0135_territorio_status_sac"),
    ]

    operations = [
        migrations.RenameField(
            model_name="territorio",
            old_name="status_sac",
            new_name="sac_status",
        ),
        migrations.AddField(
            model_name="territorio",
            name="sac_assigned_to",
            field=models.ForeignKey(
                blank=True,
                null=True,
                on_delete=django.db.models.deletion.SET_NULL,
                related_name="territorios_sac",
                to=settings.AUTH_USER_MODEL,
            ),
        ),
    ]
